SonarQube PHP
  1. SonarQube PHP
  2. SONARPHP-167

Check compatibility with latests versions of PHPMD & PDepend

    Details

    • Type: Task Task
    • Status: Closed Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.1
    • Component/s: None
    • Labels:
      None
    • Number of attachments :
      0

      Activity

      Hide
      Fabrice Bellingard added a comment -

      PDepend 1.0.3 and PHPMD 1.3.2 successfully tested.

      Show
      Fabrice Bellingard added a comment - PDepend 1.0.3 and PHPMD 1.3.2 successfully tested.
      Hide
      Fabrice Bellingard added a comment -

      Must update http://docs.codehaus.org/display/SONAR/Install+PHP+Plugin+for+Sonar before resolving this ticket.
      (will do it just before the release)

      Show
      Fabrice Bellingard added a comment - Must update http://docs.codehaus.org/display/SONAR/Install+PHP+Plugin+for+Sonar before resolving this ticket. (will do it just before the release)
      Hide
      Fabrice Bellingard added a comment -

      Documentation updated.

      Show
      Fabrice Bellingard added a comment - Documentation updated.

        People

        • Assignee:
          Fabrice Bellingard
          Reporter:
          Fabrice Bellingard
        • Votes:
          0 Vote for this issue
          Watchers:
          1 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved: